﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
:root {
    --secretaria-color: #fff;
    --secretaria-background-color: #00a859; /*#d5242e;*/
    --secretaria-background-color-dark: #028dcf; /* #363636;*/
    --angle: 130deg;
    --a-dropdown-item-hover-background-color: #04d171; /* #575757;*/
}

.rodapePrincipal {
    background-color: var(--secretaria-background-color-dark);
    color: var(--secretaria-color);
}
/*cd232d*/
a.navbar-brand {
    white-space: normal;
    word-break: break-all;
}
/* Provide sufficient contrast against white background */
a {
    color: #0366d6;
}

.navbar.nav-bg-dark {
    background-color: var(--secretaria-background-color-dark);
    min-height: 80px;
    /* height: 80px;*/
    border: 0px;
    border-bottom-right-radius: 15px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

    .navbar.nav-bg-dark .nav-bg {
        min-height: 80px;
        border: 0px;
        margin: 0px 0px 0px 0px;
        padding-right: 0px;
    }

    .navbar.nav-bg-dark .nav-bg-login {
        min-height: 80px;
        color: #e5e5e5;
        padding: 0px 0px 0px 0px;
        margin-top: 0px;
        margin-bottom: 0px;
        border: 0px solid red;
        display: flex;
    
    }

    .navbar.nav-bg-dark .button {
        min-width: 140px;
        height: 40px;
        background-color: var(--secretaria-background-color-dark);
        color: #e5e5e5;
        border: 0px;
        border-top-left-radius: 25px; /* Raio para o canto superior esquerdo */
        border-bottom-left-radius: 25px; /* Raio para o canto inferior esquerdo */
        border-top-right-radius: 25px; /* Raio para o canto superior direito */
        border-bottom-right-radius: 25px; /* Raio para o canto inferior direito */
    }

        .navbar.nav-bg-dark .button:hover {
            border: 1px solid;
        }

    .navbar.nav-bg-dark .nav-bg-secretaria {
        min-height: 40px;
        background-color: var(--secretaria-background-color);

        padding-right: 0px;
        color: var(--secretaria-color);

        display: flex;
        align-items: center;
    }
/***********************************************************************/


/***************************tamanho brasão*****************************/
.img_brasao {
    height: 70px;
}

@media (max-width: 768px) {
    .img_brasao {
        height: 55px;
    }
}


.col {
    position: relative;
}

    .col.text-right {
        align-content: flex-end;
    }

.text-sistemas {
    display:;
}
/*INICIO NOVO MENU------------------------*/
/*botão de escolha de servições*/
button.dropdown-toggle {
    /*    background-color: #2A8ECC;*/
    color: #f5f5f5;
    border: none;
    border-radius: 5px;
    padding: 6px 12px;
    width: 130px;
    /*    margin-bottom: 10px;
    margin-top: -20px;*/
}

@media screen and (max-width: 768px) {
    button.dropdown-toggle {
        width: auto;
    }
}
/*hover bdo botão de servições*/
button.dropdown-toggle:hover {
    /* background-color: #146496;*/
    color: white;
}

#drp-button-area-usuario {
    background-color: var(--secretaria-background-color-dark);
    margin-top: -3px;
    box-shadow: 0 0 0 0 var(--secretaria-background-color-dark);
}

    #drp-button-area-usuario:hover {
        color: white;
    }

    #drp-button-area-usuario:focus {
        border-color: var(--secretaria-background-color-dark);
        color: white;
    }

#drp-itens-area-usuario {
    min-width: 9.2rem;
    background-color: var(--secretaria-background-color-dark);
    /*background-color: #484848;*/
}

a.dropdown-item:hover {
    /* Esta classe afeta a aparência do hover do menu e do botão "Faça o Login" */
    color: white;
    background-color: var(--a-dropdown-item-hover-background-color);
}
/*FIM NOVO MENU------------------------*/
@media (min-width: 769px) {

    .tooltip-sistemas {
        font-size: 10px;
    }

    .text-sistemas {
        display: inline-block;
    }
}

html {
    font-size: 10px;
}

@media (min-width: 768px) {
    html {
        font-size: 14px;
    }
}
/*@media (max-width: 768px) {

    .navbar.nav-bg-dark {
        height: auto;
    }
}*/
.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}
/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}
/***************************************************************************************/
.svg-rocket {
    width: 80%; /* Largura inicial em relação ao elemento pai */
    height: auto; /* Altura será ajustada proporcionalmente à largura */
    display: block; /* Certifica-se de que é tratado como um bloco */
    margin: 0 auto; /* Define margens automáticas para centralizar */
}
/*************************** Linha menu r********************************************/
.agrupamentoCampoIcone {
    display: inline-flex;
    justify-content: space-between;
    /*width: 100%;*/

    margin-left: 120px;
}
/****************************************************************************************/

